#ifndef __DEV_ROOTDEVICE_H
#define __DEV_ROOTDEVICE_H

#include <dev/DeviceNode.h>

namespace OS {
namespace Dev {

class RootDevice : public DeviceNode {
public:
	RootDevice(const char *name) : DeviceNode(name) {}
	virtual ~RootDevice() {}
};
	
}} // namespace OS::Dev

#endif
